/*     52157 : 이미지      */
.img__52157__ {max-width:100%}
.img__52157__ * {box-sizing:border-box}
.img__52157__ a {display:block;vertical-align:top}
.img__52157__ img {width:1200px;vertical-align:top}

/*     52158 : 타이틀 텍스트      */
.title__52158__ {font-size:0}
.title__52158__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.04em;line-height:1.4em;
}
.title__52158__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52158__.style_top p {padding-top:10px}
.title__52158__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__52158__.style_right p {padding-right:14px}
.title__52158__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__52158__.style_bottom p {padding-bottom:12px}
.title__52158__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__52158__.style_left p {padding-left:14px}
.title__52158__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__52158__.style_circle1 p {padding-left:18px}
.title__52158__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52158__.style_circle2 p {padding-left:18px}
.title__52158__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__52158__ p {font-size:34px}
	.title__52158__.style_top p:before {width:34px}
	.title__52158__.style_right p:before {height:34px}
	.title__52158__.style_bottom p:before {width:34px}
	.title__52158__.style_left p:before {height:34px}
}

/*     52159 : 실선      */
.solid_line__52159__ {display:block;position:relative;width:100%;height:30px}
.solid_line__52159__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

/*     52184 : 버튼      */
.button__52184__ {font-size:0}
.button__52184__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52184__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52184__ a {font-size:15px}
}

/*     52185 : 버튼      */
.button__52185__ {font-size:0}
.button__52185__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52185__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52185__ a {font-size:15px}
}

/*     52186 : 버튼      */
.button__52186__ {font-size:0}
.button__52186__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52186__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52186__ a {font-size:15px}
}

/*     52187 : 버튼      */
.button__52187__ {font-size:0}
.button__52187__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52187__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52187__ a {font-size:15px}
}

/*     52188 : 버튼      */
.button__52188__ {font-size:0}
.button__52188__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52188__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52188__ a {font-size:15px}
}

/*     52189 : 버튼      */
.button__52189__ {font-size:0}
.button__52189__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52189__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__52189__ a {font-size:15px}
}

/*     52190 : 버튼      */
.button__52190__ {font-size:0}
.button__52190__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #7ABAF2;border-radius:0px;background:#7ABAF2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__52190__.style_line a {background:transparent;color:#7ABAF2}

@media all and (min-width:1024px){
	.button__52190__ a {font-size:15px}
}

/*     52191 : 타이틀      */
.title__52191__ {}
.title__52191__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52191__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52191__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52191__ p {font-size:22px}
	.title__52191__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52191__ p {font-size:18px}
	.title__52191__ p span {padding:0 30px}
}

/*     52192 : HTML 편집기      */
.html__52192__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52193 : 타이틀      */
.title__52193__ {}
.title__52193__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52193__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52193__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52193__ p {font-size:22px}
	.title__52193__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52193__ p {font-size:18px}
	.title__52193__ p span {padding:0 30px}
}

/*     52194 : HTML 편집기      */
.html__52194__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52195 : HTML 편집기      */
.html__52195__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52196 : HTML 편집기      */
.html__52196__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52197 : HTML 편집기      */
.html__52197__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52198 : HTML 편집기      */
.html__52198__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52199 : HTML 편집기      */
.html__52199__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52200 : HTML 편집기      */
.html__52200__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52201 : 타이틀      */
.title__52201__ {}
.title__52201__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52201__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52201__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52201__ p {font-size:22px}
	.title__52201__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52201__ p {font-size:18px}
	.title__52201__ p span {padding:0 30px}
}

/*     52202 : HTML 편집기      */
.html__52202__ * {line-height:1.5em;letter-spacing:-.06em}

/*     52203 : 타이틀      */
.title__52203__ {}
.title__52203__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#ffffff;letter-spacing:-.06em;line-height:1.6em;
}
.title__52203__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:0;border-top:1px dashed #bbbbbb}
.title__52203__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#7ABAF2;vertical-align:top}

@media all and (min-width:768px){
	.title__52203__ p {font-size:22px}
	.title__52203__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__52203__ p {font-size:18px}
	.title__52203__ p span {padding:0 30px}
}

/*     52204 : 이미지      */
.img__52204__ {max-width:100%}
.img__52204__ * {box-sizing:border-box}
.img__52204__ a {display:block;vertical-align:top}
.img__52204__ img {width:858px;vertical-align:top}

/*     52205 : 실선      */
.solid_line__52205__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52205__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

/*     52206 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__52206__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 50px}
.pm-banner_slide_responsive__52206__ a {display:block;border:none}
.pm-banner_slide_responsive__52206__ a img {border:none}
.pm-banner_slide_responsive__52206__ .item {position:relative}
.pm-banner_slide_responsive__52206__ .item img {vertical-align:top}

.pm-banner_slide_responsive__52206__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__52206__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	border:1px solid #c3c7ce !important;border-radius:50%;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__52206__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#c3c7ce}
.pm-banner_slide_responsive__52206__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__52206__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__52206__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__52206__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__52206__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__52206__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__52206__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__52206__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__52206__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__52206__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__52206__.empty__52206__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__52206__ {padding:0 0px}
	.pm-banner_slide_responsive__52206__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px}
	.pm-banner_slide_responsive__52206__ .owl-nav [class*='owl-']:before {font-size:16px}
}

/*     52207 : 실선      */
.solid_line__52207__ {display:block;position:relative;width:100%;height:10px}
.solid_line__52207__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #e4e4e4}

